System.Web 2.0.0.0 System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown) System.Runtime.InteropServices.Guid("02998279-7175-4D59-AA5A-FB8E44D4CA9D") To be added.

Defines a method used to create an instance for a Web-application manager and a method used to stop all instances for a Web-application manager.

- Method
  System.Object `` `` To be added. To be added. To be added.

  Creates a new application domain for the specified Web application.

  A new application domain for the specified Web application.

  2.0.0.0
- Method
  System.Void To be added.

  Stops all application domains associated with this application manager.

  2.0.0.0